This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270624 - lwtools-4.12 is available
lwtools-4.12 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lwtools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-11 20:14 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: lwtools-4.12-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 12:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.12 (#1270624) (1.03 KB, patch)
2015-10-11 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-11 20:14:20 EDT
Latest upstream release: 4.12
Current version/release in rawhide: 4.11-2.fc23
URL: http://lwtools.projects.l-w.ca/releases/lwtools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-11 20:14:30 EDT
Created attachment 1081838 [details]
[patch] Update to 4.12 (#1270624)
Comment 2 Upstream Release Monitoring 2015-10-11 20:18:47 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11410985
Comment 3 Upstream Release Monitoring 2015-10-13 17:02:24 EDT
linville's lwtools-4.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691674
Comment 4 Fedora Update System 2015-10-13 17:12:24 EDT
lwtools-4.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5820e431b1
Comment 5 Fedora Update System 2015-10-13 17:23:01 EDT
lwtools-4.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ff87860d57
Comment 6 Fedora Update System 2015-10-14 05:27:24 EDT
lwtools-4.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lwtools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ff87860d57
Comment 7 Fedora Update System 2015-10-14 18:53:21 EDT
lwtools-4.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lwtools'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5820e431b1
Comment 8 Fedora Update System 2015-10-28 12:25:09 EDT
lwtools-4.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-31 22:38:17 EDT
lwtools-4.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.